Bug 928340

Summary: Update sip to 4.14.5
Product: [Fedora] Fedora Reporter: Matthias Kuhn <mku>
Component: sipAssignee: Than Ngo <than>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 18CC: dmalcolm, kevin, ltinkl, michaelwaldron9999, rdieter, than
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-04-05 23:11:04 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Matthias Kuhn 2013-03-27 13:24:41 UTC
Description of problem:
It is impossible to compile QGIS with the current version (4.14.4)

Version-Release number of selected component (if applicable):
4.14.4 is affected

How reproducible:
try to compile the sourcecode of QGIS (current master at least)

Steps to Reproduce:
1. git clone
2. cmake
3. make
  
Actual results:
build fails

Expected results:
build should complete

Additional info:
Fix available:
http://www.riverbankcomputing.co.uk/news
Issue report in QGIS project bug tracker
http://hub.qgis.org/issues/7352#change-39664

Comment 1 Fedora Update System 2013-03-27 13:54:01 UTC
sip-4.14.5-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/sip-4.14.5-1.fc18

Comment 2 Fedora Update System 2013-03-29 01:36:22 UTC
Package sip-4.14.5-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing sip-4.14.5-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-4559/sip-4.14.5-1.fc18
then log in and leave karma (feedback).

Comment 3 michaelwaldron9999 2013-03-30 19:59:46 UTC
(In reply to comment #1)
> sip-4.14.5-1.fc18 has been submitted as an update for Fedora 18.
> https://admin.fedoraproject.org/updates/sip-4.14.5-1.fc18

We also have this problem on fc17. Will the update be available for fc17 as well?

Comment 4 Fedora Update System 2013-04-01 00:39:15 UTC
sip-4.14.5-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/sip-4.14.5-1.fc17

Comment 5 Fedora Update System 2013-04-05 23:11:05 UTC
sip-4.14.5-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2013-04-11 10:03:40 UTC
sip-4.14.5-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.